<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce99</idno>
            <idno type="edition">letterEEd.26.99</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 22. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New
               York, 1965), I, pp. 70–74.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="99" type="letter">
            <head>99. Robert Southey to <ref type="a" target="people.html#BedfordHoraceWalpole">Horace Walpole Bedford</ref>, <date when="1794-08-22"
                  >22 August–3 September 1794</date>
               <note place="foot" resp="editors" type="headnote">Address: Horace Walpole Bedford Esq<hi rend="sup">r</hi>/ New Palace Yard/
                  Westminster/ Single<lb/> Stamped: BRISTOL<lb/>Postmark: [obscured by repair to MS]<lb/>Watermarks: G R in a circle; figure of
                  Britannia<lb/>Endorsement: Rec<hi rend="sup">d</hi>. Sept 6<hi rend="sup">th</hi>. 1794<lb/>MS: Bodleian Library, MS Eng. Lett. c.
                  22. ALS; 4p.<lb/>Previously published: Kenneth Curry (ed.), <title level="m">New Letters of Robert Southey</title>, 2 vols (London and New
                  York, 1965), I, pp. 70–74.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1794-08-22">Friday. August. 22. 1794.</date>
               </dateline>
            </opener>
            <p rend="indent1"> Calmly &amp; firmly — after long deliberation — I pronounce — I am going to America. it is my duty to depart. at
               present every thing smiles upon the undertaking. should the resolution of others fail, <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> &amp; I will go together, &amp; either find repose in an Indian wig-wam —
               or from an Indian tomahawk. but this is the last resource of disappointment &amp; despair. if earthly virtue &amp; fortitude can be
               relied on, I shall be happy. </p>
            <p rend="indent1">
               <ref type="m" target="people.html#BedfordHoraceWalpole">Horace</ref> what is the origin of moral evil? whence arise the various vices
               &amp; misfortunes that disfigure human nature &amp; destroy human happiness? from individual property. start not at the answer.
               consider well. happiness is best defined to be the full enjoyment of mental &amp; corporeal <del rend="strikethrough">powers</del>
               &lt;faculties&gt; when that enjoyment interferes not with the well being of another. tell me <ref type="m"
                  target="people.html#BedfordHoraceWalpole">Horace</ref> has the labourer who works hard for ten hours in the day the full enjoyment
               of his mental faculties? an aristocrat will answer “he does not feel the loss.” shame on that society where Man is &lt;so&gt; degraded
               that he feels not the degradation of his intellect! according to the computation of Adam Smith<note n="1" place="foot" resp="editors"
                  >Adam Smith (c. 1723–1790), <title level="m">An Inquiry into the Nature and Causes of the Wealth of Nations</title> (1776).</note>
               one man in twenty is employed in providing the necessaries &amp; comforts of life. he works ten hours a day &amp; in consequence cannot
               enjoy his mental faculties — but divide this labour among the whole twenty, &amp; the sum of work is half an hour to each individual.
               All mighty God! the comforts of life may be procured by the daily toil of half an hour! &amp; this cursed state of society degrades thy
               creatures to brutes by obliging them to hard labour for ten hours so to acquire a poor pitiful livelihood — while kings nobles &amp;
               priests fatten on their toil — &amp; cry out “All is well!</p>
            <p rend="indent1">
               <ref type="m" target="people.html#BedfordHoraceWalpole">Horace</ref> would that state of society be happy where every man laboured two
               hours a day at some useful employment. where all were equally educated — where the common ground was cultivated by common toil, &amp;
               its produce laid in common granaries. where none were rich because none should be poor. where every motive for vice should be
               annihilated &amp; every motive for virtue strengthened? such a system we go to establish in America. we go at least twelve men with
               women &amp; children. <ref type="m" target="people.html#SoutheyMargaret">my Mother</ref> accompanies me, who will then not be the only
                  M<hi rend="sup">rs</hi> Southey. <ref type="m" target="people.html#FrickerEdith">the woman</ref> whom I love has consented to go
               with <ref type="m" target="people.html#Frickerfamily">her sisters</ref>. <del rend="strikethrough">xxxxxx</del>
               <ref type="m" target="people.html#BurnettGeorge">Burnett</ref>
               <ref type="m" target="people.html#AllenRobert">Allen</ref>
               <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref>
               <ref type="m" target="people.html#LovellRobert">Lovell</ref> &amp;c. I may say without vanity we leave not our superiors behind. we
               purchase a thousand acres hire labourers to assist us in clearing it &amp; building houses. by this day twelve months the Pantisocratic
               society of Aspheterists will be settled on the banks of the Susquehannah.</p>
            <lb/>
            <p>
               <date when="1794-09-03">Sept. 3.</date>
            </p>
            <p rend="indent1">
               <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> left me yesterday. it was like the losing a limb to part with
               him. from him you will learn our whole plan — he will accurately explain it &amp; convince you how just &amp; how practicable it is. I
               regret <ref type="m" target="people.html#BedfordHoraceWalpole">Horace</ref> that I cannot urge you to accompany me — yet perhaps you
               may follow me. at least remember that if you marry soon, there are a number of men of science genius &amp; virtue who will gladly
               receive you in Pensylvania. to a community where the only care will be that of making each other happy. would to God you could marry
               early in the spring &amp; accompany us. would to God you could share in the toil &amp; in the glory of regenerating mankind. think well
               my dear friend. of the propriety of emigrating I can convince you. of the practicability of your marriage you must judge. I never
               enquired deeply into the subject for fear of giving unnecessary pain. excuse my mentioning it now — or rather impute to the warmth of a
               friend, unwilling to lose you for ever &amp; wishing you to partake the same tranquillity which he promises himself.</p>
            <p rend="indent1"> I have much to endure ere I depart. all the prejudices of the human heart are in arms against me, &amp; whilst <ref
                  type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> is absent it devolves upon me to keep all our party in spirits.
               the woman I love almost unmans me by looking with such exquisite affection &amp; saying — “I cannot leave my Mother without being
               unhappy — yet I will go with you — staying or going I must be miserable.” did I not know her strength of mind &amp; how ardently I
               shall endeavour to make her happy, this would drive me beyond the bounds of reason. but we must be most happy there. would you could
               come with us — do <ref type="m" target="people.html#BedfordHoraceWalpole">Horace</ref> consider well — what prospects have you in
               England? were it not better to marry now than linger out years in solitary wretchedness. pardon me I may say too much on a subject of
               which I know so little.</p>
            <p rend="indent1"> I shall send you a volume of Poems<note n="2" place="foot" resp="editors">
                  <title level="m">Poems</title> (1795), published under the pseudonyms ‘Bion’ (Southey) and ‘Moschus’ (Robert Lovell).</note> in
               about a month. what subscriptions you can get me for Joan I shall feel much obliged for. money I must raise by these means, but I fear
               my brain will produce little when converted into sterling coin. lead may perhaps make gold — my brain is composd of very different
               materials. I hope to get a good subscription by Joan. 80 pages of the other volume are printed &amp; 40 more will compleat it. it
               contains many pieces which you have never seen, one of them the Retrospect, is certainly the best piece I have ever written. you shall
               have it when printed; my name will be prefixed &amp; if you can promote the sale you will serve me. Piers Plowman<note n="3"
                  place="foot" resp="editors">Poem by William Langland (c. 1325–c. 1390; <title level="m">DNB</title>).</note> I will keep in
               remembrance of you. send it me to Bath &amp; do urge <ref type="m" target="people.html#BedfordGrosvenorCharles">Grosvenor</ref> to send
               Sayers &amp; the Minstrel<note n="4" place="foot" resp="editors">Frank Sayers (1763–1817; <title level="m">DNB</title>), <title
                     level="m">Poems</title> (1792) and James Beattie (1735–1803; <title level="m">DNB</title>), <title level="m">The Minstrel</title>
                  (1771–1774).</note> as I want them very particularly.</p>
            <p rend="indent1"> Your last verses I like much. particularly the two last stanzas but one. buy <ref type="m" target="people.html#BowlesWilliamLisle">Bowles</ref> poems,<note n="5" place="foot"
                  resp="editors">William Lisle Bowles. Samuel Taylor Coleridge had ordered a copy of
                  Bowles’s <title level="m">Sonnets, (Third Edition), with Other Poems</title> (1794) whilst in Oxford in summer 1794, and he and
                  Southey had discussed Bowles’s poetry.</note> &amp; study them well. they will teach you to write better, &amp; give you infinite
               pleasure. they may be had at Dillys<note n="6" place="foot" resp="editors">Charles Dilly (1739–1807; <title level="m">DNB</title>), a
                  London bookseller.</note> in the Poultry.</p>
            <p rend="indent1"> My mind is never at rest not even for a moment. one grand object has fully possessd my soul, to that tend the
               employments of the day &amp; the visions of the night. I look forward with impatience to the moment when I shall ascend the bark &amp;
               gaze on the lessening shore till it be for ever lost in distance. like Adam I may “drop some natural tears — but dry them soon.”<note
                  n="7" place="foot" resp="editors">Southey is paraphrasing John Milton (1608–1674; <title level="m">DNB</title>), <title level="m"
                     >Paradise Lost</title> (1667–1668), Book 12, line 645.</note> — <del rend="strikethrough">the sorrows</del> past sorrows will be
               obliterated in anticipating future pleasure. when <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> &amp; I are
               sawing down a tree we shall discuss metaphysics, criticise poetry when hunting a buffalo, &amp; write sonnets whilst following the
               plough. our society will be of the most polishd order; you will not accuse me of vanity when I rank myself with <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> &amp; <ref type="m" target="people.html#AllenRobert">Allen</ref>, &amp;
               say we shall not leave our superiors behind. our females are beautiful amiable &amp; accomplishd — &amp; I shall then call <ref
                  type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> my brother in the real sense of the word. — this prospect is
               only clouded by some slight shadows — <ref type="m" target="people.html#TylerElizabeth">my Aunt</ref> knows nothing of it — &amp; we
               have money to raise. of the last there is no doubt. tis however unfortunate that I am not of age &amp; therefore unable to sell any
               reversion.</p>
            <p rend="indent1"> pray let me have the Minstrel immediately. write to me in the parcel. — poor Robespierre!<note n="8" place="foot"
                  resp="editors">The Jacobin leader Maximilien François Marie Odenthalius Isidore de Robespierre (1758–1794) had been executed on 28
                  July.</note>
               <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> &amp; I wrote a tragedy<note n="9" place="foot" resp="editors">
                  <title level="m">The Fall of Robespierre</title> was published under Coleridge’s name later in 1794. The play had originated as a
                  joint composition — with Coleridge, Southey and Robert Lovell writing one act each. Lovell’s act was quickly dropped and Southey
                  wrote a substitute.</note> upon his death in the space of two days! so good that he has it now in town to get printed — if you ask
               me my opinion of this great man I will tell you — I believe him to have been sacrificed to the despair of fools &amp; cowa[MS torn]
                  <ref type="m" target="people.html#ColeridgeSamuelTaylor">eridge</ref> says “he was a man whose great bad actions cast a disa[MS
               torn] lustre over his name”. he is now inclined to think with me that the [MS torn] of a man so situated must not be judged by common
               laws — that Robespierre was the benefactor of mankind — &amp; that we should lament his death as the greatest misfortune Europe could
               have sustaind. — the situation of Europe is surely most melancholy — it presents to the eye of humanity a prospect of carnage from
               which it shrinks with horror. the coalesced tyrants are obstinate in pursuing the war — the French tho actuated at home by mean &amp;
               selfish motives, act abroad with a steadiness &amp; energy which at once delight &amp; astonish me. Flanders must be rank with human
               blood. surely Horace the eternal arbiter of all things can have no common end in view when he permits actions whose atrocity terrifies
               &amp; whose magnitude astonishes the human mind.</p>
            <p rend="indent1"> I do believe he guides the storm, I trust that all will conduce to human happiness. meantime far removed from treachery
               corruption &amp; slaughter — I go with my brethren &amp; friends to establish that system which can alone prevent such convulsions in
               future.</p>
            <p rend="indent1"> If you should have seen <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> before you receive
               this, you will not look upon our plan as visionary &amp; impracticable. you will then be convinced that it is the effect of much
               deliberation &amp; deep enquiry.</p>
            <p rend="indent1"> when you will see me in London I know not. hardly before Xmas — &amp; then but passing thro to Cambridge. in the
               interim write to me often. say nothing of my future views to <ref type="m" target="people.html#CollinsCharles">C Collins</ref>. he is
               cold hearted &amp; like the Pharisee thanks God he is not “even as this Republican”!<note n="10" place="foot" resp="editors">An
                  adaptation of <title level="m">Luke</title> 18: 11.</note> so let him — I envy him neither <del rend="strikethrough">his</del> the
               frigidity of his feelings, nor the self command which makes him the same to every body. my part thro life has been decisive it is now
               almost accomplishd — I am about to quit a theatre where none succeed so well as those who forget their actual characters to ape the
               part allotted. from the noblest &amp; purest motives I am about to abandon all hopes of preferment, &amp; to incur with pleasure the
               frowns &amp; the contempt of this society — I am about to exchange the insipidity of literary dissipation, for the varied day of toil
               science &amp; relaxation — &amp; the irksome vacancy of crowds for domestic happiness. the prospect of daring to do my duty ennobles me
               — I feel elevated above what I ever yet have been — Futurity opens a smiling prospect upon my view &amp; I doubt not of enjoying the
               purest happiness Man can ever experience.</p>
            <closer>
               <salute rend="indent4"> Adieu.</salute>
               <signed rend="indent5"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> pray <hi rend="ital">send the Minstrel</hi>.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
